## filtlong 0.2.0

=== debian/changelog ===
filtlong (0.2.0-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:18:04 +0200

filtlong (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #960628)

 -- Andreas Tille <tille@debian.org>  Thu, 14 May 2020 22:20:05 +0200
