=== debian/control ===
Source: filtlong
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               zlib1g-dev,
               python3-markdown,
               python3
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/filtlong
Vcs-Git: https://salsa.debian.org/med-team/filtlong.git
Homepage: https://github.com/rrwick/Filtlong
Rules-Requires-Root: no

Package: filtlong
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: quality filtering tool for long reads of genome sequences
 Filtlong is a tool for filtering long reads by quality. It can take a
 set of long reads and produce a smaller, better subset. It uses both
 read length (longer is better) and read identity (higher is better) when
 choosing which reads pass the filter.

Package: filtlong-data
Architecture: all
Depends: ${misc:Depends}
Description: quality filtering tool for long reads of genome sequences (testdata)
 Filtlong is a tool for filtering long reads by quality. It can take a
 set of long reads and produce a smaller, better subset. It uses both
 read length (longer is better) and read identity (higher is better) when
 choosing which reads pass the filter.
 .
 This package contains test data for filtlong.
