=== debian/watch ===
version=4

https://github.com/rrwick/Filtlong/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
