## filtlong 0.2.1

=== debian/changelog ===
filtlong (0.2.1-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Apply multi-arch hints.
    + filtlong-data: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 09:47:37 +0200
