=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                python3-markdown,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/filtlong
 Vcs-Git: https://salsa.debian.org/med-team/filtlong.git
 Homepage: https://github.com/rrwick/Filtlong
@@ -26,6 +26,7 @@
 Package: filtlong-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: quality filtering tool for long reads of genome sequences (testdata)
  Filtlong is a tool for filtering long reads by quality. It can take a
  set of long reads and produce a smaller, better subset. It uses both
