=== debian/watch ===
version=4

https://github.com/rrwick/Filtlong/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
