## filtlong 0.3.1

=== debian/changelog ===
filtlong (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.1
  * gcc-13.patch: delete: applied upstream.
  * d/rules: clean some boilerplate.
  * d/watch: convert to Github uscan template version 5.
  * nudge-tests.patch: new: fix few issues in test suite.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 Feb 2026 12:36:06 +0100

filtlong (0.2.1-5) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 03 Feb 2026 09:20:00 +0100

filtlong (0.2.1-4) unstable; urgency=medium

  * Team upload.
  * gcc-13.patch: new: fix ftbfs with gcc-13. (Closes: #1037655)
  * hardening.patch: declare forwarding not-needed.
  * hardening.patch: also propagate preprocessor flags.
  * d/control: declare compliance to standards version 4.6.2

 -- Étienne Mollier <emollier@debian.org>  Sat, 12 Aug 2023 20:45:37 +0200

filtlong (0.2.1-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 18:17:41 +0100
