=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                python3-markdown,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/filtlong
 Vcs-Git: https://salsa.debian.org/med-team/filtlong.git
 Homepage: https://github.com/rrwick/Filtlong
-Rules-Requires-Root: no
 
 Package: filtlong
 Architecture: any
