=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,10 @@
 #!/usr/bin/make -f
-
-# DH_VERBOSE := 1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	markdown_py -f README.html README.md
 
 override_dh_auto_test:
